Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCamille Letavernier2014-08-20 11:39:47 +0000
committerCamille Letavernier2014-08-20 11:39:47 +0000
commitbc98a83a0d2a33cd8434c8a2625868e5135f5d04 (patch)
tree84386ca967fb17a09de6042d993bd5c4ef16dee2 /extraplugins/qompass-designer
parent779566c716969db1363e89bdd12992865621dbf5 (diff)
downloadorg.eclipse.papyrus-bc98a83a0d2a33cd8434c8a2625868e5135f5d04.tar.gz
org.eclipse.papyrus-bc98a83a0d2a33cd8434c8a2625868e5135f5d04.tar.xz
org.eclipse.papyrus-bc98a83a0d2a33cd8434c8a2625868e5135f5d04.zip
[Releng] Update versions to 1.0.1
Diffstat (limited to 'extraplugins/qompass-designer')
-rw-r--r--extraplugins/qompass-designer/org.eclipse.papyrus.fcm.profile/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.core/META-INF/MANIFEST.MF32
-rw-r--r--extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.doc/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.ui/META-INF/MANIFEST.MF42
-rw-r--r--extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.validation/META-INF/MANIFEST.MF8
-rw-r--r--extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.vsl/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/qompass-designer/org.eclipse.papyrus.qompass.modellibs.core/META-INF/MANIFEST.MF16
-rw-r--r--extraplugins/qompass-designer/tracing/org.eclipse.papyrus.infra.services.tracepoints/META-INF/MANIFEST.MF16
-rw-r--r--extraplugins/qompass-designer/tracing/org.eclipse.papyrus.qompass.modellibs.tracing/META-INF/MANIFEST.MF18
-rw-r--r--extraplugins/qompass-designer/tracing/org.eclipse.papyrus.views.tracepoints/META-INF/MANIFEST.MF12
10 files changed, 79 insertions, 79 deletions
diff --git a/extraplugins/qompass-designer/org.eclipse.papyrus.fcm.profile/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/org.eclipse.papyrus.fcm.profile/META-INF/MANIFEST.MF
index 709a4cc93af..f833ddb194c 100644
--- a/extraplugins/qompass-designer/org.eclipse.papyrus.fcm.profile/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/org.eclipse.papyrus.fcm.profile/META-INF/MANIFEST.MF
@@ -5,10 +5,10 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.uml2.uml,
org.eclipse.uml2.types;visibility:=reexport,
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
org.eclipse.ui;bundle-version="3.105.0"
Export-Package: org.eclipse.papyrus.FCM,
org.eclipse.papyrus.FCM.impl,
@@ -16,7 +16,7 @@ Export-Package: org.eclipse.papyrus.FCM,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.core/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.core/META-INF/MANIFEST.MF
index 661b2f7fd7a..5ae1c038b21 100644
--- a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.core/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.core/META-INF/MANIFEST.MF
@@ -16,30 +16,30 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.uml2.uml,
org.eclipse.ui.ide,
org.eclipse.core.resources,
- org.eclipse.papyrus.fcm.profile;bundle-version="1.0.0",
- org.eclipse.papyrus.marte.static.profile;bundle-version="1.0.0",
- org.eclipse.papyrus.qompass.designer.vsl;bundle-version="1.0.0",
- org.eclipse.papyrus.uml.modelexplorer.widgets;bundle-version="1.0.0",
+ org.eclipse.papyrus.fcm.profile;bundle-version="1.0.1",
+ org.eclipse.papyrus.marte.static.profile;bundle-version="1.0.1",
+ org.eclipse.papyrus.qompass.designer.vsl;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.modelexplorer.widgets;bundle-version="1.0.1",
org.eclipse.emf.compare;bundle-version="3.0.0",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
org.eclipse.acceleo.engine;bundle-version="3.1.0",
org.eclipse.acceleo.parser;bundle-version="3.1.0",
- org.eclipse.papyrus.cpp.profile;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.0",
+ org.eclipse.papyrus.cpp.profile;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
org.eclipse.gmf.runtime.common.core;bundle-version="1.7.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.0",
- org.eclipse.papyrus.acceleo;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.acceleo;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
org.eclipse.ui,
- org.eclipse.papyrus.codegen.extensionpoints;bundle-version="1.0.0"
+ org.eclipse.papyrus.codegen.extensionpoints;bundle-version="1.0.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.qompass.designer.core.Activator
diff --git a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.doc/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.doc/META-INF/MANIFEST.MF
index 9e5b3c7f72d..74bcbd8af73 100644
--- a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.doc/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.doc/META-INF/MANIFEST.MF
@@ -5,7 +5,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.ui.cheatsheets;bundle-version="3.4.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.qompass.designer.doc.Activator
diff --git a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.ui/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.ui/META-INF/MANIFEST.MF
index fcc9c727bc7..4001192917d 100644
--- a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.ui/META-INF/MANIFEST.MF
@@ -6,38 +6,38 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.uml2.uml,
org.eclipse.core.resources,
org.eclipse.ui.ide,
- org.eclipse.papyrus.fcm.profile;bundle-version="1.0.0",
+ org.eclipse.papyrus.fcm.profile;bundle-version="1.0.1",
org.eclipse.emf.edit.ui,
- org.eclipse.papyrus.marte.static.profile;bundle-version="1.0.0",
- org.eclipse.papyrus.qompass.designer.vsl;bundle-version="1.0.0",
- org.eclipse.papyrus.uml.modelexplorer.widgets;bundle-version="1.0.0",
+ org.eclipse.papyrus.marte.static.profile;bundle-version="1.0.1",
+ org.eclipse.papyrus.qompass.designer.vsl;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.modelexplorer.widgets;bundle-version="1.0.1",
org.eclipse.emf.compare;bundle-version="3.0.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.gmfdiag.widgets;bundle-version="1.0.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.widgets;bundle-version="1.0.1",
org.eclipse.draw2d;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.modelexplorer;bundle-version="1.0.0",
+ org.eclipse.papyrus.uml.modelexplorer;bundle-version="1.0.1",
org.eclipse.gef;bundle-version="3.8.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.profile;bundle-version="1.0.0",
- org.eclipse.papyrus.uml.properties;bundle-version="1.0.0",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.0",
+ org.eclipse.papyrus.uml.profile;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.properties;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
org.eclipse.acceleo.engine;bundle-version="3.1.0",
org.eclipse.acceleo.parser;bundle-version="3.1.0",
- org.eclipse.papyrus.cpp.profile;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.0",
+ org.eclipse.papyrus.cpp.profile;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
org.eclipse.gmf.runtime.common.core;bundle-version="1.7.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.0",
- org.eclipse.papyrus.acceleo;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.0",
- org.eclipse.papyrus.qompass.designer.core;bundle-version="1.0.0",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.0"
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.acceleo;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
+ org.eclipse.papyrus.qompass.designer.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.qompass.designer.ui.Activator
diff --git a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.validation/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.validation/META-INF/MANIFEST.MF
index a391eb8bff8..675f921f2e9 100644
--- a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.validation/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.validation/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.uml2.uml;bundle-version="3.0.1",
org.eclipse.emf.validation;bundle-version="1.3.0",
- org.eclipse.papyrus.qompass.designer.core;bundle-version="1.0.0",
- org.eclipse.papyrus.fcm.profile;bundle-version="1.0.0",
+ org.eclipse.papyrus.qompass.designer.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.fcm.profile;bundle-version="1.0.1",
org.eclipse.ui,
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.0"
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.qompass.designer.validation.Acti
diff --git a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.vsl/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.vsl/META-INF/MANIFEST.MF
index 8a7d2e807dc..e35d5df11fa 100644
--- a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.vsl/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.vsl/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@ Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.qompass.designer.vsl
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.marte.vsl;bundle-version="1.0.0",
+ org.eclipse.papyrus.marte.vsl;bundle-version="1.0.1",
org.eclipse.xtext;bundle-version="2.4.0",
- org.eclipse.papyrus.marte.static.profile;bundle-version="1.0.0"
+ org.eclipse.papyrus.marte.static.profile;bundle-version="1.0.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.qompass.designer.vsl.Activator
diff --git a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.modellibs.core/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.modellibs.core/META-INF/MANIFEST.MF
index 9b43f1e107f..e67e3024042 100644
--- a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.modellibs.core/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.modellibs.core/META-INF/MANIFEST.MF
@@ -4,18 +4,18 @@ Export-Package: org.eclipse.papyrus.qompass.modellibs.core,
Require-Bundle: org.eclipse.ui,
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.core.runtime,
- org.eclipse.papyrus.fcm.profile;bundle-version="1.0.0",
- org.eclipse.papyrus.qompass.designer.core;bundle-version="1.0.0",
- org.eclipse.papyrus.qompass.designer.vsl;bundle-version="1.0.0",
+ org.eclipse.papyrus.fcm.profile;bundle-version="1.0.1",
+ org.eclipse.papyrus.qompass.designer.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.qompass.designer.vsl;bundle-version="1.0.1",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
org.eclipse.core.resources,
- org.eclipse.papyrus.cpp.profile;bundle-version="1.0.0",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.0"
+ org.eclipse.papyrus.cpp.profile;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.qompass.modellibs.core.Activator
diff --git a/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.infra.services.tracepoints/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.infra.services.tracepoints/META-INF/MANIFEST.MF
index c0aa242d207..b6671a1867c 100644
--- a/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.infra.services.tracepoints/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.infra.services.tracepoints/META-INF/MANIFEST.MF
@@ -11,17 +11,17 @@ Require-Bundle: org.eclipse.ui,
org.apache.commons.lang;bundle-version="2.3.0",
org.eclipse.emf.edit.ui;bundle-version="2.6.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.0.100",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.services.decoration;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.decoration;bundle-version="1.0.1",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.0.0"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.0.1"
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.services.tracepoints.Activ
diff --git a/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.qompass.modellibs.tracing/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.qompass.modellibs.tracing/META-INF/MANIFEST.MF
index 1bdaddd75c9..25f70f11647 100644
--- a/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.qompass.modellibs.tracing/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.qompass.modellibs.tracing/META-INF/MANIFEST.MF
@@ -1,21 +1,21 @@
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.qompass.modellibs.tracing,
org.eclipse.papyrus.qompass.modellibs.tracing.acceleo
-Require-Bundle: org.eclipse.papyrus.fcm.profile;bundle-version="1.0.0",
- org.eclipse.papyrus.qompass.modellibs.core;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.papyrus.fcm.profile;bundle-version="1.0.1",
+ org.eclipse.papyrus.qompass.modellibs.core;bundle-version="1.0.1",
org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.qompass.designer.core;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.services.tracepoints;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.0",
+ org.eclipse.papyrus.qompass.designer.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.tracepoints;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
org.eclipse.emf.workspace;bundle-version="1.5.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.0",
- org.eclipse.papyrus.qompass.designer.ui;bundle-version="1.0.0",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.0"
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.qompass.designer.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.qompass.modellibs.tracing.Activa
diff --git a/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.views.tracepoints/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.views.tracepoints/META-INF/MANIFEST.MF
index 5e5e749a1c2..57c9d0d5254 100644
--- a/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.views.tracepoints/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.views.tracepoints/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.services.tracepoints;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.services.tracepoints;bundle-version="1.0.1",
org.eclipse.core.resources;bundle-version="3.7.0",
org.eclipse.emf.ecore;bundle-version="2.8.0",
org.eclipse.gef;bundle-version="3.8.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.common.ui;bundle-version="1.5.0",
org.eclipse.ui.ide;bundle-version="3.8.100",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.services.decoration;bundle-version="1.0.0"
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.decoration;bundle-version="1.0.1"
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.views.tracepoints.Activator

Back to the top